/**********************************************************************/
/* %Z%%M%       %I%  %W% %G% %U%                                      */
/*                                                                    */
/* COMPONENT_NAME: ksa                                                */
/*                                                                    */
/* FUNCTIONS:                                                         */
/*                                                                    */
/* Date: %G% %U%                                                      */
/*                                                                    */
/* Source: %W%                                                        */
/*                                                                    */
/* Revision: %I%                                                      */
/*                                                                    */
/* ORIGINS:                                                           */
/*                                                                    */
/* $Id:                                                               */
/*                                                                    */
/**********************************************************************/
/* Licensed Materials - Property of IBM                               */
/* 5724-B97                                                           */
/*                                                                    */
/* Copyright IBM Corp. 2005 All Rights Reserved                       */
/* US Government Users Restricted Rights - Use, duplication or        */
/* disclosure restricted by GSA ADP Schedule Contract with            */
/* IBM Corp                                                           */
/**********************************************************************/

/* Templates */
DELETE FROM O4SRV.TMANTMPL WHERE NAME = "SAP R3";

/* Template status */
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "*Not Mo
nitored";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "*STATUS
_UNKNOWN";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "*Unknow
n";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_ABAP
_Dump";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_ABAP
_Dump_Excessive";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_Aler
t_Abort_Update_Crit";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_Aler
t_Crit";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_Aler
t_DB_Warn";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_Aler
t_No_Update_Crit";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_Aler
t_Output_Pending";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_Aler
t_Pend_Update_Crit";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_Aler
t_System_Down";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_Aler
t_System_Up";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_Aler
t_Warn";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_BDC_
Problem";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_Batc
h_Job_Warn";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_Batc
h_Too_Long_Crit";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_Batc
h_Too_Long_Warn";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_Buff
er_Directory_Crit";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_Buff
er_Hitratio_Crit";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_Buff
er_Hitratio_Warn";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_Buff
er_Reset_Warn";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_Buff
er_Swap_Crit";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_Buff
er_Sync_Warn";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_DB_E
xtents_Change_Warn";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_DB_F
reespace_Problem";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_DB_F
ull_Crit";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_DB_F
ull_Warn";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_DB_M
issing_Index_Problem";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_DB_O
bject_Space";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_DB_O
bjects_Freesize_Crit";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_DB_O
bjects_Freesize_Warn";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_Dial
og_Resp_Time_Crit";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_Dial
og_Resp_Time_Warn";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_Dial
og_Wait_Time_Crit";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_Dial
og_Wait_Time_Warn";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_Exce
ss_Memory_Warning";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_File
system_Fill_Fast_Crit";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_File
system_Fill_Fast_Warn";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_File
system_Full_Crit";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_File
system_Full_Warn";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_GWY_
Connection_with_error";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_Inst
_Down_PrimeTime";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_Inst
ance_Down2_Crit";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_Inst
ance_Down_Crit";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_LGN_
Excessive_login_period";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_LGN_
Invalid";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_LGRP
_Inactive_Instance";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_Lock
s_Excessive";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_Lock
s_Long_Period";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_Logi
n_Slow";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_Main
_Menue_Slow";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_NBUF
_Performance_Crit";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_OFCE
_Huge_msg";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_OS_C
PU_Crit";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_OS_C
PU_Warn";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_OS_L
AN_Crit";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_OS_L
AN_Warn";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_OS_M
emory_Crit";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_OS_M
emory_Warn";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_OS_P
aging_Problem";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_OS_S
wap_Space_Crit";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_OS_S
wap_Space_Warn";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_Outp
ut_Pending_Problem";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_Prin
ter_Locked";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_Prin
ter_Problem";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_Prin
ter_Unreachable_Warn";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_Priv
ate_Memory_Critical";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_Priv
ate_Mode_Crit";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_ROUT
_Problems";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_SYS_
CPIC_Warn";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_SYS_
DB_Warn";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_SYS_
Trans_Rollback_Warn";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_SYS_
Transaction_Warn";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_Spoo
l_Aborted";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_Spoo
l_Size_Crit";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_Spoo
l_Size_Warn";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_TRFC
_problems";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_Tran
sport_Crit";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_Tran
sport_Repair_Warn";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_Tran
sport_Warn";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_USR_
Echoed_Session";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_USR_
Priv_Mode";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_USR_
SAP_DDIC_online";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_USR_
Security_Leak";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_Upda
te_Resp_Time_Crit";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_Upda
te_Resp_Time_Warn";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_Upda
te_Wait_Time_Crit";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_Upda
te_Wait_Time_Warn";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_WP_C
PU_High";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_WP_E
rror";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_WP_P
roblem_Critical";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_WP_R
estart";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_WP_p
riv_mode";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_upda
te_failure";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "R3_upda
te_failure_ext";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "SAP_MTE
State_Crit";
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "SAP R3" AND NAME = "SAP_MTE
State_Warn";

/* Template states */
DELETE FROM O4SRV.TTMPLSTA WHERE TEMPLATE = "SAP R3" AND NAME = "Critica
l";
DELETE FROM O4SRV.TTMPLSTA WHERE TEMPLATE = "SAP R3" AND NAME = "Not Mon
itored";
DELETE FROM O4SRV.TTMPLSTA WHERE TEMPLATE = "SAP R3" AND NAME = "OK";
DELETE FROM O4SRV.TTMPLSTA WHERE TEMPLATE = "SAP R3" AND NAME = "Unknown
";
DELETE FROM O4SRV.TTMPLSTA WHERE TEMPLATE = "SAP R3" AND NAME = "Warning
";

/* Commands */
DELETE FROM O4SRV.CCT WHERE KEY = "Cancel Job";
DELETE FROM O4SRV.CCT WHERE KEY = "Close Alert";
DELETE FROM O4SRV.CCT WHERE KEY = "Delete Job";
DELETE FROM O4SRV.CCT WHERE KEY = "Execute brarchive";
DELETE FROM O4SRV.CCT WHERE KEY = "Output Request";
DELETE FROM O4SRV.CCT WHERE KEY = "R/3 Batch Jobs";
DELETE FROM O4SRV.CCT WHERE KEY = "R/3 Filesystems";
DELETE FROM O4SRV.CCT WHERE KEY = "R/3 Spool";
DELETE FROM O4SRV.CCT WHERE KEY = "Start Job";

/* Situations */
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_ABAP_Dump";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_ABAP_Dump_Excessive";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Alert_Abort_Update_Crit";

DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Alert_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Alert_DB_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Alert_No_Update_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Alert_Output_Pending";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Alert_Pend_Update_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Alert_System_Down";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Alert_System_Up";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Alert_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Average_Response_Time";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_BDC_Problem";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Batch_Job_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Batch_Too_Long";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Batch_Too_Long_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Batch_Too_Long_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Buffer_Directory_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Buffer_Hitratio_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Buffer_Hitratio_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Buffer_Reset_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Buffer_Swap_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Buffer_Sync_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_DB_Extents_Change_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_DB_Freespace_Problem";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_DB_Full_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_DB_Full_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_DB_Missing_Index_Problem"
;
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_DB_Object_Space";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_DB_Objects_Freesize_Crit"
;
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_DB_Objects_Freesize_Warn"
;
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Delete_Old_BDC_Sessions";

DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Delete_Old_Job_Logs";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Delete_Old_Spool_Files";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Delete_RunLong_Jobs";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Dialog_Resp_Time_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Dialog_Resp_Time_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Dialog_Wait_Time_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Dialog_Wait_Time_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Excess_Memory_Warning";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Filesystem_Fill_Fast_Crit
";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Filesystem_Fill_Fast_Warn
";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Filesystem_Full_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Filesystem_Full_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Filesystem_Too_Full";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_GWY_Connection_with_error
";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Inst_Down_PrimeTime";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Instance_Down2_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Instance_Down_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Instance_Started";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_LGN_Excessive_login_perio
d";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_LGN_Invalid";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_LGRP_Inactive_Instance";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Locks_Excessive";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Locks_Long_Period";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Login_Slow";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Main_Menue_Slow";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_NBUF_Performance_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_OFCE_Huge_msg";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_OS_CPU_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_OS_CPU_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_OS_LAN_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_OS_LAN_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_OS_Memory_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_OS_Memory_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_OS_Paging_Problem";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_OS_Swap_Space_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_OS_Swap_Space_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Output_Pending_Problem";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Printer_Locked";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Printer_Problem";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Printer_Unreachable_Warn"
;
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Private_Memory_Critical";

DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Private_Mode_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_ROUT_Problems";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_SYS_Abap_Dump";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_SYS_CPIC_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_SYS_DB_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_SYS_Trans_Rollback_Warn";

DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_SYS_Transaction_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Spool_Aborted";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Spool_Size_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Spool_Size_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_TRFC_problems";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Transport_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Transport_Repair_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Transport_Repair_to_Prod"
;
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Transport_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_USR_Echoed_Session";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_USR_Priv_Mode";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_USR_SAP_DDIC_online";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_USR_Security_Leak";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Update_Resp_Time_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Update_Resp_Time_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Update_Wait_Time_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_Update_Wait_Time_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_WP_CPU_High";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_WP_Error";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_WP_Problem_Critical";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_WP_Restart";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_WP_priv_mode";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_update_failure";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "R3_update_failure_excessive"
;
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "SAP_Alert_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "SAP_Alert_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "SAP_Batch_Resp_Time_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "SAP_Batch_Resp_Time_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "SAP_Buffer_Quality_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "SAP_Buffer_Quality_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "SAP_Ext_Mem_Max_Perc_Used_Cr
it";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "SAP_Ext_Mem_Max_Perc_Used_Wa
rn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "SAP_Ext_Mem_Perc_Used_Crit";

DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "SAP_Ext_Mem_Perc_Used_Warn";

DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "SAP_Page_Max_Perc_Used_Crit"
;
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "SAP_Page_Max_Perc_Used_Warn"
;
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "SAP_Roll_Max_Perc_Used_Crit"
;
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "SAP_Roll_Max_Perc_Used_Warn"
;
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "SAP_Spool_Resp_Time_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "SAP_Spool_Resp_Time_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "SAP_Syslog_Crit";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "SAP_Syslog_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "SAP_MTE_State_Warn";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "SAP_MTE_State_Crit";

/* Object activation list */
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_ABA
P_Dump" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_ABA
P_Dump_Excessive" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Ale
rt_Abort_Update_Crit" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Ale
rt_Crit" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Ale
rt_DB_Warn" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Ale
rt_No_Update_Crit" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Ale
rt_Output_Pending" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Ale
rt_Pend_Update_Crit" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Ale
rt_System_Down" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Ale
rt_System_Up" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Ale
rt_Warn" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Ave
rage_Response_Time" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_BDC
_Problem" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Bat
ch_Job_Warn" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Bat
ch_Too_Long" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Bat
ch_Too_Long_Crit" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Bat
ch_Too_Long_Warn" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Buf
fer_Directory_Crit" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Buf
fer_Hitratio_Crit" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Buf
fer_Hitratio_Warn" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Buf
fer_Reset_Warn" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Buf
fer_Swap_Crit" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Buf
fer_Sync_Warn" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_DB_
Extents_Change_Warn" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_DB_
Freespace_Problem" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_DB_
Full_Crit" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_DB_
Full_Warn" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_DB_
Missing_Index_Problem" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_DB_
Object_Space" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_DB_
Objects_Freesize_Crit" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_DB_
Objects_Freesize_Warn" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Del
ete_Old_BDC_Sessions" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Del
ete_Old_Job_Logs" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Del
ete_Old_Spool_Files" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Del
ete_RunLong_Jobs" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Dia
log_Resp_Time_Crit" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Dia
log_Resp_Time_Warn" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Dia
log_Wait_Time_Crit" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Dia
log_Wait_Time_Warn" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Exc
ess_Memory_Warning" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Fil
esystem_Fill_Fast_Crit" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Fil
esystem_Fill_Fast_Warn" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Fil
esystem_Full_Crit" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Fil
esystem_Full_Warn" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Fil
esystem_Too_Full" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_GWY
_Connection_with_error" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Ins
t_Down_PrimeTime" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Ins
tance_Down2_Crit" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Ins
tance_Down_Crit" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Ins
tance_Started" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_LGN
_Excessive_login_period" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_LGN
_Invalid" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_LGR
P_Inactive_Instance" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Loc
ks_Excessive" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Loc
ks_Long_Period" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Log
in_Slow" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Mai
n_Menue_Slow" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_NBU
F_Performance_Crit" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_OFC
E_Huge_msg" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_OS_
CPU_Crit" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_OS_
CPU_Warn" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_OS_
LAN_Crit" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_OS_
LAN_Warn" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_OS_
Memory_Crit" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_OS_
Memory_Warn" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_OS_
Paging_Problem" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_OS_
Swap_Space_Crit" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_OS_
Swap_Space_Warn" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Out
put_Pending_Problem" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Pri
nter_Locked" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Pri
nter_Problem" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Pri
nter_Unreachable_Warn" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Pri
vate_Memory_Critical" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Pri
vate_Mode_Crit" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_ROU
T_Problems" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_SYS
_Abap_Dump" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_SYS
_CPIC_Warn" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_SYS
_DB_Warn" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_SYS
_Trans_Rollback_Warn" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_SYS
_Transaction_Warn" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Spo
ol_Aborted" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Spo
ol_Size_Crit" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Spo
ol_Size_Warn" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_TRF
C_problems" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Tra
nsport_Crit" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Tra
nsport_Repair_Warn" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Tra
nsport_Repair_to_Prod" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Tra
nsport_Warn" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_USR
_Echoed_Session" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_USR
_Priv_Mode" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_USR
_SAP_DDIC_online" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_USR
_Security_Leak" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Upd
ate_Resp_Time_Crit" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Upd
ate_Resp_Time_Warn" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Upd
ate_Wait_Time_Crit" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_Upd
ate_Wait_Time_Warn" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_WP_
CPU_High" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_WP_
Error" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_WP_
Problem_Critical" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_WP_
Restart" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_WP_
priv_mode" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_upd
ate_failure" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "R3_upd
ate_failure_excessive" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "SAP_Al
ert_Crit" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "SAP_Al
ert_Warn" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "SAP_Ba
tch_Resp_Time_Crit" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "SAP_Ba
tch_Resp_Time_Warn" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "SAP_Bu
ffer_Quality_Crit" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "SAP_Bu
ffer_Quality_Warn" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "SAP_Ex
t_Mem_Max_Perc_Used_Crit" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "SAP_Ex
t_Mem_Max_Perc_Used_Warn" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "SAP_Ex
t_Mem_Perc_Used_Crit" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "SAP_Ex
t_Mem_Perc_Used_Warn" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "SAP_Pa
ge_Max_Perc_Used_Crit" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "SAP_Pa
ge_Max_Perc_Used_Warn" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "SAP_Ro
ll_Max_Perc_Used_Crit" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "SAP_Ro
ll_Max_Perc_Used_Warn" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "SAP_Sp
ool_Resp_Time_Crit" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "SAP_Sp
ool_Resp_Time_Warn" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "SAP_Sy
slog_Crit" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "SAP_Sy
slog_Warn" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "SAP_MT
E_State_Warn" AND OBJCLASS = "5140";
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*SAP_R3" AND OBJNAME = "SAP_MT
E_State_Crit" AND OBJCLASS = "5140";

/* Policies */
DELETE FROM O4SRV.TPCYDESC WHERE PCYNAME = "R3_Monitor_ABAP_Dumps";
DELETE FROM O4SRV.TPCYDESC WHERE PCYNAME = "R3_Monitor_Batch_Jobs";
DELETE FROM O4SRV.TPCYDESC WHERE PCYNAME = "R3_Monitor_File_Systems";
DELETE FROM O4SRV.TPCYDESC WHERE PCYNAME = "R3_Monitor_Production_Repair
s";
DELETE FROM O4SRV.TPCYDESC WHERE PCYNAME = "R3_Start_Buffer_Monitoring";


/* Policy activities */
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Monitor_ABAP_Dumps" AND A
CTNAME = "sa165";
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Monitor_ABAP_Dumps" AND A
CTNAME = "sa849";
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Monitor_ABAP_Dumps" AND A
CTNAME = "sa908";
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Monitor_ABAP_Dumps" AND A
CTNAME = "sa935";
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Monitor_ABAP_Dumps" AND A
CTNAME = "sa984";
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Monitor_Batch_Jobs" AND A
CTNAME = "sa155";
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Monitor_Batch_Jobs" AND A
CTNAME = "sa329";
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Monitor_Batch_Jobs" AND A
CTNAME = "sa434";
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Monitor_Batch_Jobs" AND A
CTNAME = "sa445";
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Monitor_Batch_Jobs" AND A
CTNAME = "sa570";
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Monitor_Batch_Jobs" AND A
CTNAME = "sa577";
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Monitor_Batch_Jobs" AND A
CTNAME = "sa594";
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Monitor_Batch_Jobs" AND A
CTNAME = "sa602";
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Monitor_Batch_Jobs" AND A
CTNAME = "sa90";
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Monitor_Batch_Jobs" AND A
CTNAME = "sa986";
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Monitor_File_Systems" AND
 ACTNAME = "sa141";
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Monitor_File_Systems" AND
 ACTNAME = "sa185";
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Monitor_File_Systems" AND
 ACTNAME = "sa225";
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Monitor_File_Systems" AND
 ACTNAME = "sa271";
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Monitor_File_Systems" AND
 ACTNAME = "sa329";
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Monitor_File_Systems" AND
 ACTNAME = "sa344";
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Monitor_File_Systems" AND
 ACTNAME = "sa572";
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Monitor_File_Systems" AND
 ACTNAME = "sa665";
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Monitor_File_Systems" AND
 ACTNAME = "sa689";
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Monitor_File_Systems" AND
 ACTNAME = "sa725";
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Monitor_File_Systems" AND
 ACTNAME = "sa728";
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Monitor_File_Systems" AND
 ACTNAME = "sa79";
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Monitor_File_Systems" AND
 ACTNAME = "sa893";
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Monitor_File_Systems" AND
 ACTNAME = "sa932";
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Monitor_Production_Repair
s" AND ACTNAME = "sa371";
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Monitor_Production_Repair
s" AND ACTNAME = "sa486";
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Monitor_Production_Repair
s" AND ACTNAME = "sa54";
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Monitor_Production_Repair
s" AND ACTNAME = "sa79";
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Start_Buffer_Monitoring" 
AND ACTNAME = "sa159";
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Start_Buffer_Monitoring" 
AND ACTNAME = "sa187";
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Start_Buffer_Monitoring" 
AND ACTNAME = "sa36";
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Start_Buffer_Monitoring" 
AND ACTNAME = "sa376";
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Start_Buffer_Monitoring" 
AND ACTNAME = "sa386";
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Start_Buffer_Monitoring" 
AND ACTNAME = "sa400";
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Start_Buffer_Monitoring" 
AND ACTNAME = "sa472";
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Start_Buffer_Monitoring" 
AND ACTNAME = "sa562";
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Start_Buffer_Monitoring" 
AND ACTNAME = "sa753";
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Start_Buffer_Monitoring" 
AND ACTNAME = "sa918";
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "R3_Start_Buffer_Monitoring" 
AND ACTNAME = "sa977";

